unit ResStr;

interface

uses RString;

const
  sidAno    = $0001;
  sidNe     = $0002;
  sidOk     = $0003;
  sidCancel = $0004;

const
  rspAno    = PRString( Ptr( 0, $0001 ) );
  rspNe     = PRString( Ptr( 0, $0002 ) );
  rspOk     = PRString( Ptr( 0, $0003 ) );
  rspCancel = PRString( Ptr( 0, $0004 ) );

implementation

end.
